Bug 1472815 - oci-kvm-hook Doesn't work on RHEL7 docker
oci-kvm-hook Doesn't work on RHEL7 docker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
: Extras
Depends On:
Blocks: 1472820
  Show dependency treegraph
 
Reported: 2017-07-19 08:56 EDT by Frantisek Kluknavsky
Modified: 2017-08-12 14:24 EDT (History)
15 users (show)

See Also:
Fixed In Version: docker-1.13.1-21.git27e468e.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1471803
: 1472820 (view as bug list)
Environment:
Last Closed: 2017-08-12 14:24:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2017-07-19 09:01:18 EDT
docker-1.13.1-20.git27e468e.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d3e0f84c7
Comment 2 Fedora Update System 2017-07-19 09:03:37 EDT
docker-1.12.6-7.gitae7d637.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f37bb110e
Comment 3 Fedora Update System 2017-07-19 20:27:04 EDT
docker-1.13.1-20.git27e468e.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d3e0f84c7
Comment 4 Fedora Update System 2017-07-20 02:53:26 EDT
docker-1.12.6-7.gitae7d637.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f37bb110e
Comment 5 Fedora Update System 2017-07-20 10:18:30 EDT
docker-1.13.1-21.git27e468e.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19ab137d6d
Comment 6 Fedora Update System 2017-07-23 05:57:25 EDT
docker-1.13.1-21.git27e468e.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19ab137d6d
Comment 7 Fedora Update System 2017-07-27 17:52:43 EDT
docker-1.12.6-7.gitae7d637.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-08-12 14:24:42 EDT
docker-1.13.1-21.git27e468e.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.